
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');

#ori-sp-wrapper a:hover{
filter:alpha(opacity=90);
-moz-opacity: .9;
opacity: .9;
}
/*position: stickyが効かないためoverflow:hidden解除*/
#ori-sp-wrapper,
.ori-sp-wrapper,
.ori-sp-container{
overflow:visible;
}
.ori-sp-container{
width:100%;
padding-bottom:40px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
text-align:center;
font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
/*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;*/
/*font-weight:500;*/
	color:#333;
}
.ori-sp-container .font-mincho{
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-weight: 500;
}

.ori-sp-container br.brake{
display:block;
}
.ori-sp-container br.sp-brake{
display:none;
}
.ori-sp-container .key-color-ptn1{
color:#d21d5c;
}
.ori-sp-container .key-color-ptn2{
color:#2a3e61;
}
.ori-sp-container .key-color-ptn3{
color:#ff5400;
}
.ori-sp-container .key-color-ptn4{
color:#fff;
}
.ori-sp-container .container-1010{
width:1010px;
margin:0 auto;
text-align:center;
}
.ori-sp-container .al-center{
width:100%;
margin:0 auto;
text-align:center;
}
.ori-sp-container .al-left{
text-align:left;
}
.ori-sp-container .al-right{
text-align:right;
}
.ori-sp-container .disp-pc{
display:block;
}
.ori-sp-container .disp-sp{
display:none;
}
.ori-sp-container .flex{
display: -webkit-flex;
display: flex;
justify-content: space-between;
clear:both;
}
.ori-sp-container .float-left-ptn1{
width:50%;
float:left;
}
.ori-sp-container .float-right-ptn1{
width:50%;
float:right;
text-align:right;
}
.ori-sp-container .color-white{
color:white;
}
.ori-sp-container .color-green{
color:#458565;
}
.ori-sp-container .color-red{
color:#b60014;
}
.ori-sp-container .color-pink{
color:#e02c2e;
}
.ori-sp-container .color-red2{
color:#fd0505;
}
.ori-sp-container .font-12{
font-size:12px;
}
.ori-sp-container .font-14{
font-size:14px;
}
.ori-sp-container .font-15{
font-size:15px;
}
.ori-sp-container .font-16{
font-size:16px;
}
.ori-sp-container .font-18{
font-size:18px;
}
.ori-sp-container .font-20{
font-size:20px;
}
.ori-sp-container .font-22{
font-size:22px;
}
.ori-sp-container .font-24{
font-size:24px;
}
.ori-sp-container .font-26{
font-size:26px;
}
.ori-sp-container .font-28{
font-size:28px;
}
.ori-sp-container .font-36{
font-size:36px;
}
.clear-area{
clear:both;
}

.header-wrap{
background-position:center top;
background-repeat:repeat-x;
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_head.jpg);
}
.main-wrap{
width:100%;
margin:0 auto;
text-align:center;
height:844px;
}
.main-wrap img{
max-width:100%;
height:auto;
}
.main-sp{
display:none;
}
.bg-main-tree-left,
.bg-main-tree-right{
background-repeat:no-repeat;
}
.bg-main-tree-left{
background-position:left top;
background-image:url(/special/travel/cp_pool_sm_2026/images/main_tree_left.png);
}
.bg-main-tree-right{
background-position:right top;
background-image:url(/special/travel/cp_pool_sm_2026/images/main_tree_right.png);
}
.main-container{
width:100%;
margin:0 auto;
text-align:center;
position:relative;
}
.main-img{
width:100%;
margin:0 auto;
text-align:center;
position:absolute;
top:55px;
left:auto;
}
.main-img-inner{
	/*width:1227px;*/
width:100%;
height:787px;
margin:0 auto;
text-align:center;
background-repeat:no-repeat;
background-position:center top;
background-image:url(/special/travel/cp_pool_sm_2026/images/main_img.png);
}
.main-ill-left,
.main-ill-right{
position:absolute;
top:0;
}
.main-ill-left{
left:0;
}
.main-ill-right{
right:0;
}
.main-title{
width:100%;
margin:0 auto;
text-align:center;
position:absolute;
top:218px;
left:auto;
}
.main-title-inner{
width:1010px;
margin:0 auto;
text-align:center;
position:relative;
}
.main-title-inner>h2{
position:absolute;
top:0;
right:0;
}
@media screen and (min-width: 769px) and (max-width: 1100px){
.main-ill-left,
.main-ill-right{
overflow:hidden;
}
.main-ill-left{
left:-5%;
}
.main-ill-right{
right:-5%;
}
}
@media screen and (min-width: 248px) and (max-width: 768px){
.main-wrap{
height:auto;
}
.main-wrap img{
width:100%;
height:auto;
}
.main-sp{
display:block;
width:100%;
margin:0 auto;
text-align:center;
}
.bg-main-tree-left,
.bg-main-tree-right{
background-image:none;
}
.main-container{
display:none;
}
}

.summary-wrap{
width:100%;
margin:0 auto;
text-align:center;
padding-top:150px;
padding-bottom:100px;
}
.summary-wrap img{
max-width:100%;
height:auto;
}
.bg-summary-left,
.bg-summary-right{
height:666px;
background-repeat:no-repeat;
}
.bg-summary-left{
background-position:left top;
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_summary_left.png);
}
.bg-summary-right{
background-position:right top;
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_summary_right.png);
}
.summary-container{
width:1010px;
margin:0 auto;
text-align:center;
position:relative;
}
.summary-ill-heder,
.summary-ill-foota{
display:none;
}
.summary-circle{
width:100%;
margin:0 auto;
text-align:center;
position:absolute;
top:72px;
left:auto;
}
.summary-circle>p{
width:100%;
margin:0 auto;
text-align:center;
}
.summary-ill{
width:100%;
margin:0 auto;
text-align:center;
position:absolute;
top:0;
left:auto;
}
.summary-ill>p{
width:100%;
margin:0 auto;
text-align:center;
}
.summary-text{
width:100%;
margin:0 auto;
text-align:center;
position:absolute;
top:0;
left:auto;
}
.summary-text-box{
width:450px;
margin:0 auto;
text-align:center;
display: flex;
justify-content: center;
align-items: center;
height:666px;
}
.summary-text-inner{
width:100%;
margin:0 auto;
text-align:center;
padding-top:20px;
}
.summary-text-inner>h3{
margin-bottom:20px;
color:#fafd05;
	font-size:28px;
	letter-spacing: .12rem;
}
.summary-text-inner>h3 span{
display:block;
line-height:100%;
}
.summary-text-inner>h3 span:nth-child(1){
margin-bottom:20px;
}
.summary-text-inner>p{
line-height:210%;
color:#fff;
font-size:18px;
letter-spacing: .12rem;
}
@media screen and (min-width: 248px) and (max-width: 449px){
.summary-text-box{
width:370px;
height:370px;
background-repeat:no-repeat;
background-position:top center;
background-image:url(/special/travel/cp_pool_sm_2026/images/summary_circle.png);
background-size:cover;
}
}
@media screen and (min-width: 450px) and (max-width: 769px){
.summary-text-box{
width:430px;
height:430px;
background-repeat:no-repeat;
background-position:top center;
background-image:url(/special/travel/cp_pool_sm_2026/images/summary_circle.png);
background-size:cover;
}
}
@media screen and (min-width: 248px) and (max-width: 768px){
.summary-wrap{
padding-top:100px;
padding-bottom:70px;
}
.bg-summary-left,
.bg-summary-right{
height:auto;
background-image:none;
}
.summary-container{
width:94%;
}
.summary-ill-heder,
.summary-ill-foota{
display:block;
width:100%;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.summary-ill-heder{
margin-bottom:15px;
}
.summary-ill-foota{
margin-top:15px;
}
.summary-circle{
display:none;
}
.summary-ill{
display:none;
}
.summary-text{
position:static;
}
.summary-text-inner>h3{
margin-bottom:10px;
	font-size:20px;
}
.summary-text-inner>h3 span:nth-child(1){
margin-bottom:10px;
}
.summary-text-inner>p{
line-height:170%;
font-size:14px;
letter-spacing: .0rem;
}
}

/*header-wrapkここまで*/


.nv-wrap{
width:100%;
margin:0 auto;
text-align:center;
padding-top:40px;
padding-bottom:20px;
background-color:#48c6f8;
}
.nv-wrap img{
max-width:100%;
height:auto;
}
.nv-title{
width:100%;
text-align:center;
margin-bottom:25px;
margin-left:auto;
margin-right:auto;
}
.nv-container{
width:1010px;
margin:0 auto;
text-align:center;
}
.nv-container ul{
width: 100%;
display: -webkit-flex;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.nv-container ul li{
width: 202px;
border-left:1px solid #fff;
box-sizing:border-box;
}
.nv-container ul li:last-child{
border-right:1px solid #fff;
}
.nv-container ul li a{
display:block;
text-decoration:none;
}
.nv-row{
width: 100%;
margin:0 auto;
text-align:center;
padding-top:8px;
padding-bottom:8px;
}
.nv-row>p{
line-height:100%;
	color:#fff;
	letter-spacing: .15rem;
}
.nv-row>p:nth-child(1){
font-size:16px;
margin-bottom:10px;
}
.nv-row>p:nth-child(2){
font-size:12px;
color:#a1e1fa;
}
@media screen and (min-width: 1010px) and (max-width: 1099px){

}
@media screen and (min-width: 248px) and (max-width: 768px){
.nv-container{
width:94%;
}
.nv-container ul li{
width: 50%;
margin-bottom:5px;
border-left:0px;
border-right:1px solid #fff;
}
.nv-container ul li:nth-child(1),
.nv-container ul li:nth-child(3){
border-left:1px solid #fff;
}
.nv-container ul li:last-child{
border-left:1px solid #fff;
}
.nv-row>p:nth-child(1){
font-size:14px;
}
.nv-row>p:nth-child(2){
font-size:10px;
}
}

.bg-wave-head,
.bg-wave-foota{
width:100%;
margin:0 auto;
text-align:center;
background-repeat:no-repeat;
height:123px;
}
.bg-wave-head{
background-position:center top;
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_wave_head.jpg);
}
.bg-wave-foota{
background-position:center bottom;
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_wave_bottom.jpg);
}
@media screen and (min-width: 248px) and (max-width: 768px){
.bg-wave-head,
.bg-wave-foota{
background-size:cover;
height:70px;
}
}



.menu-wrap{
width:100%;
margin:0 auto;
text-align:center;
clear:both;
padding-top:150px;
padding-bottom:150px;
}
.menu-wrap:nth-of-type(6),
.menu-wrap:nth-of-type(10){
padding-top:80px;
padding-bottom:80px;
background-color:#48c6f8;
}
.menu-wrap:nth-of-type(12){
padding-bottom:50px;
}
.menu-wrap img{
max-width:100%;
height:0 auto;
}
.bg-menu-left-1,
.bg-menu-right-1,
.bg-menu-left-2,
.bg-menu-right-2{
background-repeat:no-repeat;
}
.bg-menu-left-1,
.bg-menu-left-2{
background-position:top 100px left;
}
.bg-menu-right-1,
.bg-menu-right-2{
background-position:top 100px right;
}
.bg-menu-left-1{
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_menu_1_left.png);
}
.bg-menu-left-2{
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_menu_2_left.png);
}
.bg-menu-right-1{
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_menu_1_right.png);
}
.bg-menu-right-2{
background-image:url(/special/travel/cp_pool_sm_2026/images/bg_menu_2_right.png);
}
.menu-container{
width:1010px;
margin:0 auto;
text-align:center;
}
.menu-title{
width:314px;
margin-bottom:70px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.menu-title-icon{
margin-bottom:25px;
}
.menu-title>h3{
position:relative;
color:#fa8fa3;
}
.menu-title>h3.wht{
color:#fff;
}
.menu-title>h3 p{
font-size:28px;
letter-spacing: .15rem;
line-height:100%;
margin-bottom:15px;
}
.menu-title>h3 span{
display:block;
font-size:20px;
letter-spacing: .15rem;
line-height:100%;
}
.menu-title>h3::before,
.menu-title>h3::after{
content: "";
width: 19px;
height: 46px;
display: block;
position: absolute;
bottom: 0;
margin: auto;
background-repeat:no-repeat;
background-position:top center;
}
.menu-title>h3::before{
left:0;
background-image:url(/special/travel/cp_pool_sm_2026/images/menu_title_frame_left_1.png);
}
.menu-title>h3::after{
right:0;
background-image:url(/special/travel/cp_pool_sm_2026/images/menu_title_frame_right_1.png);
}
.menu-title>h3.wht::before{
left:0;
background-image:url(/special/travel/cp_pool_sm_2026/images/menu_title_frame_left_2.png);
}
.menu-title>h3.wht::after{
right:0;
background-image:url(/special/travel/cp_pool_sm_2026/images/menu_title_frame_right_2.png);
}
@media screen and (min-width: 248px) and (max-width: 768px){
.menu-wrap{
padding-top:80px;
padding-bottom:80px;
}
.bg-menu-left-1,
.bg-menu-left-2{
background-position:left -50px top;
}
.bg-menu-right-1,
.bg-menu-right-2{
background-position:right -50px top;
}
.menu-title{
width:300px;
margin-bottom:50px;
}
.menu-title-icon{
margin-bottom:15px;
}
.menu-title>h3 p{
font-size:24px;
margin-bottom:10px;
}
.menu-title>h3 span{
font-size:18px;
}
.menu-container{
width:94%;
}
}


.pickup-container{
border-radius:30px;
background-color:#fff;
border:3px solid #aee4f9;
box-sizing:border-box;
position:relative;
}
.pickup-balloon{
position:absolute;
left:30px;
top:-30px;
z-index:5;
}
.pickup-box{
padding-top:40px;
padding-bottom:40px;
padding-left:40px;
padding-right:40px;
}
.pickup-box-inner{
display: -webkit-flex;
display: flex;
justify-content: space-between;
}
.pickup-img{
width:450px;
}
.pickup-summary{
width:420px;
}
.pickup-img .slide-img{
width:100%;
margin:0 auto;
text-align:center;
}
.pickup-img img{
border-radius:20px;
}
.pickup-summary-inner{
text-align:left;
}
.pickup-summary-inner .area{
display: -webkit-flex;
display: flex;
justify-content: space-between;
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #eee;
}
.pickup-summary-inner .area>p{
color:#666;
font-size:14px;
line-height:100%;
}
.pickup-summary-inner .area>p:nth-child(2){
text-align:right;
}
.pickup-summary-inner .name{
margin-bottom:15px;
}
.pickup-summary-inner .name>h4{
color:#049bd7;
font-size:22px;
line-height:140%;
}
.pickup-summary-inner .point{
margin-bottom:20px;
}
.pickup-summary-inner .point-box{
background-color:#fef2f4;
border-radius:15px;
padding:13px 14px;
}
.pickup-summary-inner .point-box>p{
background-repeat:no-repeat;
background-position:left center;
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_pont.png);
height:45px;
vertical-align:middle;
display:table-cell;
padding-left:50px;
font-size:16px;
font-weight:bold;
color:#fa8fa3;
}
.pickup-summary-inner .read{
margin-bottom:15px;
}
.pickup-summary-inner .read>p{
color:#444;
font-size:16px;
}
.pickup-summary-inner .faclity{
margin-bottom:20px;
}
.pickup-summary-inner .faclity>ul{
width: 100%;
display: -webkit-flex;
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}
.pickup-summary-inner .faclity>ul li{
/*width:130px;*/
width:32%;
margin-right:2%;
border-radius:10px;
box-sizing:border-box;
}
.pickup-summary-inner .faclity>ul li:nth-child(3n){
margin-right:0%;
}
.pickup-summary-inner .faclity>ul li.onsen{
border:1px solid #f9de82;
}
.pickup-summary-inner .faclity>ul li.out{
border:1px solid #97ecb7;
}
.pickup-summary-inner .faclity>ul li.in{
border:1px solid #a4e0f8;
}
.pickup-summary-inner .faclity>ul li>p{
text-align:left;
padding:10px;
}
.pickup-summary-inner .faclity>ul li>p span{
display:block;
padding-left:30px;
padding-top:5px;
padding-bottom:5px;
background-repeat:no-repeat;
background-position:left center;
font-size:14px;
}
.pickup-summary-inner .faclity>ul li.onsen>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/pu_icon_onsen.png);
color:#f0c226;
}
.pickup-summary-inner .faclity>ul li.out>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/pu_icon_out.png);
color:#33bf7b;
}
.pickup-summary-inner .faclity>ul li.in>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/pu_icon_in.png);
color:#4bc4f4;
}
.pickup-buttun{
width:222px;
margin:0 auto;
text-align:center;
}
.pickup-buttun a{
display:block;
text-decoration:none;
width:100%;
margin:0 auto;
text-align:center;
transition: 0.5s ease;
background-color:#f782ae;
border-radius:100px;
}
.pickup-buttun a p{
color:#fff;
line-height:100%;
text-align:center;
font-size:14px;
padding:20px 10px;
position:relative;
}
.pickup-buttun a p::before{
content: "";
position: absolute;
top:45%;
right: 20px;
width: 5px;
height: 5px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: 0.5s ease;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
.pickup-buttun a:hover{
background-color:#e64783;
}
.pickup-buttun a:hover p::before{
right: 10px;
}
@media screen and (min-width: 248px) and (max-width: 768px){
.pickup-balloon{
left:15px;
}
.pickup-balloon img{
width:85px;
height:auto;
}
.pickup-box{
padding-top:20px;
padding-bottom:20px;
padding-left:15px;
padding-right:15px;
}
.pickup-box-inner{
display: block;
}
.pickup-img{
width:100%;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.pickup-summary{
width:100%;
margin:0 auto;
text-align:center;
}

.pickup-summary-inner .area>p{
font-size:12px;
}
.pickup-summary-inner .name>h4{
font-size:20px;
}
.pickup-summary-inner .point{
margin-bottom:15px;
}
.pickup-summary-inner .point-box>p{
font-size:14px;
}
.pickup-summary-inner .read>p{
font-size:14px;
}
.pickup-summary-inner .faclity>ul li>p span{
padding-left:23px;
font-size:11px;
}
.pickup-summary-inner .faclity>ul li.onsen>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_onsen.png);
}
.pickup-summary-inner .faclity>ul li.out>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_out.png);
}
.pickup-summary-inner .faclity>ul li.in>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_in.png);
}
}


.fac-list{
width:100%;
margin-top:50px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.fac-list>ul{
width: 100%;
display: -webkit-flex;
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}
.fac-list>ul li{
width: 320px;
margin-right:25px;
padding-bottom:25px;
}
.fac-list>ul li:nth-child(3n){
margin-right:0px;
}
.fac-box{
border-radius:30px;
background-color:#fff;
border:3px solid #aee4f9;
box-sizing:border-box;
}
.fac-img{
padding-top:6px;
padding-left:6px;
padding-right:6px;
}
.fac-img p{
width:100%;
margin:0 auto;
text-align:center;
}
.fac-img img{
border-radius:24px;
}
.fac-summary{
text-align:left;
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:20px;
}
.fac-summary .area{
display: -webkit-flex;
display: flex;
justify-content: space-between;
margin-bottom:20px;
padding-bottom:10px;
border-bottom:1px solid #eee;
}
.fac-summary .area>p{
color:#666;
font-size:12px;
line-height:100%;
}
.fac-summary .area>p:nth-child(2){
text-align:right;
}
.fac-summary .name{
margin-bottom:10px;
height:3em;
}
.fac-summary .name>h4{
color:#049bd7;
font-size:18px;
line-height:140%;
}
.fac-summary .name>h4 span{
font-size:16px;
}
.fac-summary .point{
margin-bottom:15px;
}
.fac-summary .point-box{
background-color:#fef2f4;
border-radius:15px;
padding:13px 14px;
}
.fac-summary .point-box>p{
background-repeat:no-repeat;
background-position:left center;
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_pont.png);
height:45px;
vertical-align:middle;
display:table-cell;
padding-left:50px;
font-size:14px;
font-weight:bold;
color:#fa8fa3;
}
.fac-summary .read{
margin-bottom:10px;
/*height:6.5em;*/
height:4.5em;
}
.fac-summary .read>p{
color:#444;
font-size:14px;
}
.fac-summary .read>p span{
font-size:12px;
}
.fac-summary .faclity{
margin-bottom:15px;
height:2.5em;
}
.fac-summary .faclity>ul{
width: 100%;
display: -webkit-flex;
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}
.fac-summary .faclity>ul li{
width:32%;
border-radius:10px;
box-sizing:border-box;
margin-right:2%;
padding-bottom:0px;
}
.fac-summary .faclity>ul li:nth-child(3n){
margin-right:0%;
}
.fac-summary .faclity>ul li.onsen{
border:1px solid #f9de82;
}
.fac-summary .faclity>ul li.out{
border:1px solid #97ecb7;
}
.fac-summary .faclity>ul li.in{
border:1px solid #a4e0f8;
}
.fac-summary .faclity>ul li>p{
text-align:left;
padding:5px 5px;
}
.fac-summary .faclity>ul li>p span{
display:block;
padding-left:22px;
padding-top:5px;
padding-bottom:5px;
background-repeat:no-repeat;
background-position:left center;
font-size:11px;
}
.fac-summary .faclity>ul li.onsen>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_onsen.png);
color:#f0c226;
}
.fac-summary .faclity>ul li.out>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_out.png);
color:#33bf7b;
}
.fac-summary .faclity>ul li.in>p span{
background-image:url(/special/travel/cp_pool_sm_2026/images/icon_in.png);
color:#4bc4f4;
}
.fac-buttun{
width:202px;
margin:0 auto;
text-align:center;
}
.fac-buttun a{
display:block;
text-decoration:none;
width:100%;
margin:0 auto;
text-align:center;
transition: 0.5s ease;
background-color:#f782ae;
border-radius:100px;
}
.fac-buttun a p{
color:#fff;
line-height:100%;
text-align:center;
font-size:14px;
padding:15px 10px;
position:relative;
}
.fac-buttun a p::before{
content: "";
position: absolute;
top:45%;
right: 20px;
width: 5px;
height: 5px;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: 0.5s ease;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
.fac-buttun a:hover{
background-color:#e64783;
}
.fac-buttun a:hover p::before{
right: 10px;
}
@media screen and (min-width: 248px) and (max-width: 768px){
.fac-list{
margin-top:30px;
}
.fac-list>ul{
display: block;
}
.fac-list>ul li{
text-align:center;
margin:0 auto;
}
.fac-list>ul li:nth-child(3n){
text-align:center;
margin:0 auto;
}
.fac-summary .name{
margin-bottom:15px;
height:auto;
}
.fac-summary .name>h4{
font-size:16px;
}
.fac-summary .name>h4 span{
font-size:14px;
}
.fac-summary .point-box>p{
font-size:13px;
}
.fac-summary .read{
margin-bottom:15px;
height:auto;
}
.fac-summary .read>p{
font-size:13px;
}
.fac-summary .read>p span{
font-size:11px;
}
.fac-summary .faclity{
height:auto;
}
.fac-summary .faclity>ul li{
margin: 0 2% 0 0;
text-align:left;
}
.fac-summary .faclity>ul li:nth-child(3n){
margin: 0 0 0 0;
text-align:left;
}

}


.note-wrap{
width:1010px;
margin-top:30px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
text-align:center;
}
.note-wrap>p{
text-align:left;
}
@media screen and (min-width: 248px) and (max-width: 768px){
.note-wrap{
width:94%;
}
}

@media screen and (min-width: 248px) and (max-width: 768px){
.ori-sp-container{
padding-top:0px;
}
.ori-sp-container br.brake{
display:none;
}
.ori-sp-container br.sp-brake{
display:block;
}
.ori-sp-container .font-12{
font-size:10px;
}
.ori-sp-container .font-14{
font-size:12px;
}
.ori-sp-container .font-15{
font-size:13px;
}
.ori-sp-container .font-16{
font-size:14px;
}
.ori-sp-container .font-18{
font-size:16px;
}
.ori-sp-container .font-20{
font-size:18px;
}
.ori-sp-container .font-22{
font-size:20px;
}
.ori-sp-container .font-24{
font-size:22px;
}
.ori-sp-container .font-26{
font-size:24px;
}
.ori-sp-container .font-28{
font-size:26px;
}
.ori-sp-container .font-36{
font-size:30px;
}

.ori-sp-container .container-1010{
width:94%;
}
.ori-sp-container .flex{
display: block;
margin-bottom:10px;
}
.ori-sp-container .disp-pc{
display:none;
}
.ori-sp-container .disp-sp{
display:block;
}
.note-wrap{
width:94%;
}
}


